#loading{display:none!important;width:100%;height:100%;padding:0px;margin:0px;overflow:hidden;background:url(https://static.ewg.org/reports/2017/sunscreens/img/progress.gif);background-position:center center;background-repeat:no-repeat;background-color:rgba(255,255,255,1);position:absolute;z-index:999;top:0;left:0;}#mobile_guide_img{z-index:9!important;}body{overflow-x:auto;}#gototop_arrow{z-index:9!important;}.acc_product_name{text-align:left;}.hide_on_mobile{display:block;}.show_on_mobile{display:none;}.hide_on_mobile.makeinline{display:inline;}.show_on_mobile.makeinline{display:none;}p.searchagain{display:block;margin:2.5% 0!important;padding:0;cursor:pointer;}#sunscreen101_right a#ty_orange_readmore_4{margin:4% auto 0 auto;}a#ty_orange_readmore_4,a#ty_orange_readmore_4:link,a#ty_orange_readmore_4:visited{color:rgb(255,255,255);display:inline-block;height:auto;text-align:center;width:auto;background:#009a4f;-o-border-radius:5px;-ms-border-radius:5px;-khtml-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:12.5px 20px;font-size:100%;line-height:100%;}a#ty_orange_readmore_4:active,a#ty_orange_readmore_4:hover{background:#f89c1b;}a#ty_orange_readmore_4.other:active,a#ty_orange_readmore_4.other:hover{background:#ffffff;color:#009a4f;}#tyty2015_id_prod_cats_left_mobile{width:90%;margin:5% 5% 0 5%;-o-border-radius:5px;-ms-border-radius:5px;-khtml-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;border:1px solid #d3d0ce;border-bottom:2px solid #d3d0ce;padding:5%;}#tyty2015_id_prod_cats_left_mobile .tyty2015_class_howitrates_new{margin:0 0 5% 0;padding:15px 0 15px 27px;width:100%;}@media only screen and (max-width: 600px)
{body{overflow-x:hidden;width:100%;}html{height:100%;overflow-x:hidden;overflow-y:auto;width:100%;}#mywidthdiv{display:none!important;}#sticky_menu{height:auto;}#header{width:100%;height:auto;}#top_header{display:none;}#bottom_header{height:50px;}#bottom_header #dropdown{width:100%;height:50px;}#bottom_header #search{display:none;}#home{background:rgba(0,0,0,0) url("https://static.ewg.org/reports/2017/sunscreens/img/favicon_white.png") no-repeat scroll center center/ 30px auto;
    border-right: 0 none !important;
	height:50px;
	width:40px;
}#sitename{height:50px;padding:16px 0px 0 0;width:240px;background:none;}#ewg_fd_href{border-right:0 none!important;display:block;width:auto;}#a_home{display:block;width:auto;}#a_down{display:block;width:auto;}#a_down_2{display:block;width:auto;}#down_2{text-indent:-9999px!important;height:50px;padding:0!important;-webkit-transition:none!important;-moz-transition:none!important;-o-transition:none!important;transition:none!important;width:35px;background-image:url("https://static.ewg.org/reports/2017/sunscreens/img/menu.png");background-position:center center;background-repeat:no-repeat;background-size:30px;width:40px;background-color:#006b37;}#down{text-indent:-9999px!important;height:50px;padding:0!important;-webkit-transition:none!important;-moz-transition:none!important;-o-transition:none!important;transition:none!important;}#home_menu_hero{margin-top:39px;}#down:after{-webkit-animation:none;-moz-animation:none;-ms-animation:none;-o-animation:none;animation:none;-webkit-transition:none!important;-moz-transition:none!important;-o-transition:none!important;transition:none!important;background-image:url("https://static.ewg.org/reports/2017/sunscreens/img/menu.png");background-position:center center;background-repeat:no-repeat;background-size:30px;width:35px;background-color:#006b37;}#home_menu_hero{width:100%;height:auto;margin:50px auto 5% auto;}#home_hero{height:auto;}#carousel_search{display:none;}.hide_on_mobile{display:none;}.show_on_mobile{display:block;}.hide_on_mobile.makeinline{display:none;}.show_on_mobile.makeinline{display:inline;}.sun101_hide_on_mobile{display:none;}.sun101_show_on_mobile{display:block;}#sunscreen101{width:90%;min-width:90%;margin:0 5% 5%;height:auto;background:none;background-color:#f0efea;padding:5%;}#sunscreen101_right{display:none;}#theguide{display:none;}#sunscreen101_left{width:100%;}#sunscreen101_left h1.title{margin:5% 0;text-align:center;}a.four_blocks{margin:3% 5% 0 2%;width:45%;min-height:100px;height:auto;background-color:rgba(0,154,79,1);}#home_tips{margin:0 5% 5%;width:90%;padding:5%;}#home_tips h1#tips{margin:5% 0 5%;text-align:left;}#home_tips h1#tips span.tips{display:none;}#home_tips h1#tips span.lastresort{margin:0;}a.six_blocks{margin:5% 0% 5% 0;width:100%;height:auto;}#reading{margin:0 5% 0% 5%;padding:0 5% 5% 5%;width:90%;}#reading h1#reading_h1{margin:5% 0 11%;text-align:left;}#reading h1#reading_h1 span.reading{display:none;}#home_loop{margin:0;width:100%;}#reading h1#reading_h1 span.fromewg{margin-left:0;}a.home_loop_blocks{margin:0 0 10%;}#home_signup_ad{display:none;}a.home_loop_blocks img{display:block;margin:0 0 5%;width:100%;}a.home_loop_blocks h1{display:block;padding:0;width:100%;}#ewg_guides{width:90%;margin:0 5% 5% 5%;}#other_ewg_guides{display:none;}#eat_well_guide{width:100%;height:auto;border-right:0 none;-o-border-radius:5px;-ms-border-radius:5px;-khtml-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}#eat_well_guide_header{-o-border-radius:5px 5px 0 0;-ms-border-radius:5px 5px 0 0;-khtml-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}#special_ad_banner_mobile{-o-border-radius:5px 5px 0 0;-ms-border-radius:5px 5px 0 0;-khtml-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}#eat_well_guide_text{padding:0px;height:auto;}#eat_well_guide_header{display:none;}a#ty_orange_readmore_4,a#ty_orange_readmore_4:link,a#ty_orange_readmore_4:visited{-o-border-radius:0 0 5px 5px;-ms-border-radius:0 0 5px 5px;-khtml-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;display:block;font-weight:600;padding:7% 0;}#home_hero{-o-border-radius:0 0 0 0;-ms-border-radius:0 0 0 0;-khtml-border-radius:0 0 0 0;-moz-border-radius:0 0 0 0;-webkit-border-radius:0 0 0 0;border-radius:0 0 0 0;}#footer{background:#009a4f;}#footer_inside{width:90%;padding:10% 0 30% 0;height:auto;margin:5% 5% 0;}.footer_contact_left{width:100%;padding:0;display:none;}.footer_contact_right{border-top:0px solid #ffffff;margin:0% 0 0;padding:10% 0 0;width:100%;}#emailsignup_mobile_h2{font-size:150%;line-height:100%;}#ad360_2{border:1px solid #d3d0ce;-o-border-radius:5px;-ms-border-radius:5px;-khtml-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;margin:10% 5% 5%;width:90%;height:auto;}#ad360_2 a{display:block;}#ad360_2 a img{display:block;-o-border-radius:5px;-ms-border-radius:5px;-khtml-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}#tyty2015_id_wrapper{margin:50px auto 0;width:100%;}#tyty2015_id_internal_banner{display:none;}.tyty2015_class_margintop15{display:none;}.tyty2015_class_product_header_updated{display:block;margin:0;padding:0;width:100%;}.tyty2015_class_top_left_right_curved{-o-border-radius:0px;-ms-border-radius:0px;-khtml-border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;height:auto!important;line-height:130%!important;border-right:0 none!important;border-left:0 none!important;border-top:0 none!important;}.tyty2015_class_left_column_updated{display:none;}.tyty2015_class_right_column.for_internal_page{border:1px solid #d3d0ce!important;-o-border-radius:5px;-ms-border-radius:5px;-khtml-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;margin:5%;padding:0;width:90%;}#about_ratings{width:90%;margin:10% 5% 0 5%;}.tyty2015_class_margintop30{display:none;}#mobile_guide_img{bottom:0;left:0;position:fixed;z-index:99;width:100%;height:auto;}#internal_page_wrapper{padding:5%;}.containeraccordion h2.acc_trigger{padding-left:30px!important;}.acc_container .block .acc_product{height:auto!important;margin:0 0 5%!important;padding:5%!important;}.acc_container .block .acc_product .acc_product_image_wrapper{border:0 none;float:left;height:auto;padding:0 5% 5% 0;text-align:left;width:30%;}.acc_container .block .acc_product .acc_product_image_wrapper a img{}.acc_container .block .acc_product .acc_product_name{float:left;height:auto;width:70%;text-align:left;}.acc_container .block .acc_product .acc_price_image{clear:both;float:left;margin:10% 0;padding:0;}.acc_container .block .acc_product .acc_score{float:right;margin:10% 0;}.acc_container .block .acc_product .acc_score img{width:35px!important;height:35px!important;}.tyty2015_class_right_column_updated{margin:5%;width:90%;border-top:1px solid #d3d0ce!important;-o-border-radius:5px;-ms-border-radius:5px;-khtml-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}#tyty2015_id_gages{padding:5%;}h1#prod_h1_1 span{margin:0;}#circles{margin:5% 0;}h1#prod_h1_2 span{margin:0;}.circle_block{padding:5%;width:50%;}.tyty2015_class_gages_col_left,.tyty2015_class_gages_col_right{margin:0% 0!important;width:100%!important;}.tyty2015_class_gages_col_left.tyty2015_class_fleft.make50percent{margin:10% 0!important;}.tyty2015_class_bottom_space{margin:0;}h1#prod_h1_3 span{margin:0;}.tyty2015_class_gages_3_wide{margin:0 0 10% 0;}#buy_left{border:0 none;float:left;margin:10% 0;padding:0;width:100%;}#buy_right{width:100%;}a#shop_ewg_amazon img:nth-child(2n+1){border:0 solid!important;margin:0;padding:0;width:100%;}a#shop_ewg_amazon img:nth-child(2n+2){float:right;margin:10% 0;width:100%;}p.retail_p a{clear:both;float:left;}h1#prod_h1_1{margin:10% 0;}h1#prod_h1_2{margin:10% 0;}h1#prod_h1_3{margin:10% 0;}.tyty2015_class_gages_col_left.tyty2015_class_fleft.make100percent{margin:5% 5%!important;width:90%!important;}.tyty2015_class_gages_col_header{}.tyty2015_class_gages_col_individual.tyty2015_class_zeropadding{}#ing_score_wrap .score_left span.bolder{padding:30px 0 0;}#ing_score_wrap .score_left{width:40%;}#ing_score_wrap .ingredient_right{padding:0 5% 0 0;width:60%;}#ing_score_wrap .score_left span{padding:30px 0 0 0;}#ing_score_wrap .ingredient_right{word-break:break-all;}#tyty2015_id_the_new_score_title_block{width:100%;height:auto!important;position:relative;-o-border-radius:5px;-ms-border-radius:5px;-khtml-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;overflow:hidden;}.tyty2015_class_product_header_updated{border:1px solid #d3d0ce;-o-border-radius:5px;-ms-border-radius:5px;-khtml-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;display:block;margin:70px 5% 5%;padding:0;width:90%;height:auto;overflow:hidden;}#tyty2015_id_score.tyty2015_class_updated_score{height:50px;left:1px;position:absolute;top:1px;width:50px;border:0 none;}#tyty2015_id_name_and_cats.tyty2015_class_name_and_cats_updated{width:100%;}.tyty2015_class_explain_bar{width:90%;margin:5% 5%;position:relative;text-align:center;padding:5%;}.tyty2015_class_explain_bar img{width:100%;height:auto;display:block;margin:0 0 5% 0;}#tyty2015_id_prod_name.tyty2015_class_prod_name_updated{padding:5%;text-align:center;}#tyty2015_id_score.tyty2015_class_updated_score img{-o-border-radius:5px 0 5px 0;-ms-border-radius:5px 0 5px 0;-khtml-border-radius:5px 0 5px 0;-moz-border-radius:5px 0 5px 0;-webkit-border-radius:5px 0 5px 0;border-radius:5px 0 5px 0;}#see_product_img_mobile{}#see_product_img_mobile a{display:block;}#see_product_img_mobile a img{display:block;height:auto;margin:0 auto;max-width:100%;width:auto;}#move_tips_below{}#move_d_tips_below{}#move_d_tips_below h1#prod_h1_1{text-align:center;}#ing_score_wrap .ingredient_right{padding:5%;width:100%;}#ing_score_wrap .score_left{padding:5%;width:100%;}#ing_score_wrap .score_left img.score_for_ingredient{border-radius:5px;float:left;max-width:20%;}#ing_score_wrap .score_left.center span.bolder{background-position:right top;float:right;padding:24px 0 0;text-align:right;}#ing_score_wrap .ingredient_right{word-break:break-all;}.tyty2015_class_gage_2_bg_img{display:block;height:70%;margin:10% auto 0;position:relative;right:auto;top:auto;width:auto;}h1.dial_label{bottom:22px;left:20px;top:auto;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;}ul.search_results_list li{float:left;margin:0 0 5%!important;width:100%;}#see_product_img_mobile.show_on_mobile img{display:block;height:auto;margin:5% auto;max-width:100%;width:auto;}.js .advanced-search-floating-labels .icon .advanced-search-label{top:11px!important;left:40px!important;font-size:90%;}input#advanced-search-advance-options{background-position:center center!important;font-size:90%;height:40px;margin:0 10px 0 0;padding:0;text-indent:-9999px;width:40px;}input#advanced-search-submit{background-position:center center!important;font-size:90%;height:40px;margin:0;padding:0;text-indent:-9999px;width:40px;}.advanced-search-form fieldset{margin:0 0 0 0;}.advanced-search-form .advanced-search-sunscreen-name{background-position:12px 8px;}.cd-panel-ty-content{padding:70px 5%;}.advanced-search-form-2 fieldset{margin-bottom:10%!important;}.js .advanced-search-form-2.advanced-search-floating-labels .icon .advanced-search-label{font-size:90%;left:40px!important;top:8px!important;}.advanced-search-form-2 #advanced-search-brand.advanced-search-sunscreen-brand-b{background-position:13px 11px;}.col_1of2_on_desktop_left{width:100%;}#looklike_legend{font-weight:600;font-size:140%;font-weight:600;margin-bottom:5px;padding-bottom:10px;}
}




































input {
  font-family: sans-serif;
/*  font-size: 1.6rem;*/
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none;
}

input[type=text]::-ms-clear {
  display: none;
  width: 0;
  height: 0;
}

input[type=text]::-ms-reveal {
  display: none;
  width: 0;
  height: 0;
}











































































.cd-dropdown-content .see-all  { display:none !important;}





.cd-dropdown-wrapper a , .cd-dropdown-wrapper a :link, .cd-dropdown-wrapper a :visited {	text-decoration:none !important;	outline:none !important; /* 	border:0 none !important; */}
.cd-dropdown-wrapper a :active, .cd-dropdown-wrapper a :hover {	text-decoration:none !important;	outline:none !important;	 /* border:0 none !important; */ }


.cd-dropdown-wrapper {
  display: inline-block;
  position: relative;
  height: 50px;
  margin: 0;
  padding:0;
  width:40px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.cd-dropdown-trigger {
  display: block;
  position: relative;
  line-height: 50px !important;
  color: #ffffff !important;

text-indent:-9999px !important;
height:50px !important;
 padding:0 !important;

-webkit-transition:none !important;
-moz-transition:none !important;
-o-transition:none !important;
transition:none !important; width:35px;

background-image: url("https://static.ewg.org/reports/2017/sunscreens/img/menu.png") !important;
   background-position: center center !important;
   background-repeat:no-repeat !important;
   background-size:30px !important;
    width:40px !important;
	background-color:#006b37 !important;
  background-color: #006b37 !important;

}
.no-touch .cd-dropdown-trigger:hover {
  background-color: #006b37 !important;
}
/*
.cd-dropdown-trigger::before, .cd-dropdown-trigger::after {
  content: '';
  position: absolute;
  top: 50%;
  margin-top: -1px;
  height: 2px;
  width: 9px;
  background: #ffffff;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: width 0.3s, -webkit-transform 0.3s;
  -moz-transition: width 0.3s, -moz-transform 0.3s;
  transition: width 0.3s, transform 0.3s;
}
*/
/*
.cd-dropdown-trigger::before {
  right: 22px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
*/
/*
.cd-dropdown-trigger::after {
  right: 17px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
*/
@media only screen and (min-width: 1024px) {
  .cd-dropdown-trigger {
    /*font-size: 1.5rem;*/
  }
  .cd-dropdown-trigger.dropdown-is-active {
    background-color: #009a4f;
  }
  .no-touch .cd-dropdown-trigger.dropdown-is-active:hover {
    background-color: #006b37;
  }
  .cd-dropdown-trigger.dropdown-is-active::before, .cd-dropdown-trigger.dropdown-is-active::after {
    /* transform the arrow into a 'X' */
    width: 14px;
  }
  .cd-dropdown-trigger.dropdown-is-active::before {
    /* transform the arrow into a 'X' */
    -webkit-transform: translateX(5px) rotate(-45deg);
    -moz-transform: translateX(5px) rotate(-45deg);
    -ms-transform: translateX(5px) rotate(-45deg);
    -o-transform: translateX(5px) rotate(-45deg);
    transform: translateX(5px) rotate(-45deg);
  }
  .cd-dropdown-trigger.dropdown-is-active::after {
    /* transform the arrow into a 'X' */
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}

.cd-dropdown h2,
.cd-dropdown-content a,
.cd-dropdown-content ul a {
  height: 50px;
  line-height: 50px;
}
@media only screen and (min-width: 768px) {
  .cd-dropdown h2,
  .cd-dropdown-content a,
  .cd-dropdown-content ul a {
    height: 60px;
    line-height: 60px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-dropdown h2,
  .cd-dropdown-content a,
  .cd-dropdown-content ul a {
    height: 50px;
    line-height: 50px;
  }
}

.cd-dropdown h2,
.cd-dropdown-content a,
.cd-dropdown-content ul a,
.cd-dropdown-content .cd-divider {
  padding: 0 20px;
}

.cd-dropdown {
  position: fixed;
  z-index: 1;
  top: 0px; /* 0 */
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #009a4f;
  color: #ffffff;
  visibility: hidden;
  /* Force Hardware Acceleration */
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition: -webkit-transform 0.5s 0s, visibility 0s 0.5s;
  -moz-transition: -moz-transform 0.5s 0s, visibility 0s 0.5s;
  transition: transform 0.5s 0s, visibility 0s 0.5s;
}
.cd-dropdown h2 {
  /* dropdown title - mobile version only */
  position: relative;
  z-index: 1;
  color: #ffffff;
  background-color: #009a4f;
  border-bottom: 1px solid #006b37;




  font-weight:600;
  text-transform:uppercase;
}
.cd-dropdown .cd-close {
  /* 'X' close icon - mobile version only */
  position: absolute;
  z-index: 1;
  right: 0;
  top: 0;
  height: 50px;
  width: 50px;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  color: transparent;
}
.cd-dropdown .cd-close::after, .cd-dropdown .cd-close::before {
  /* this is the 'X' icon */
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  height: 20px;
  width: 2px;
  background-color: #ffffff;
}
.cd-dropdown .cd-close::after {
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  -o-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.cd-dropdown .cd-close::before {
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  -moz-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  -ms-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  -o-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  transform: translateX(-50%) translateY(-50%) rotate(-45deg);
}
.cd-dropdown.dropdown-is-active {
  visibility: visible;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: -webkit-transform 0.5s 0s, visibility 0s 0s;
  -moz-transition: -moz-transform 0.5s 0s, visibility 0s 0s;
  transition: transform 0.5s 0s, visibility 0s 0s;
}
@media only screen and (min-width: 768px) {
  .cd-dropdown .cd-close {
    top: 5px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-dropdown {
    position: absolute;
    top: calc(100% - 2px);
    /* reset style*/
    height: auto;
    width: auto;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    background-color: #ffffff;
    color: #009a4f;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    opacity: 0;
    -webkit-transform: translateY(30px);
    -moz-transform: translateY(30px);
    -ms-transform: translateY(30px);
    -o-transform: translateY(30px);
    transform: translateY(30px);
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s, -webkit-transform 0.3s 0s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s, -moz-transform 0.3s 0s;
    transition: opacity 0.3s 0s, visibility 0s 0.3s, transform 0.3s 0s;
  }
  .open-to-left .cd-dropdown {
    /* use the .open-to-left class if you want to open the dropdown on the left */
    right: 0;
    left: auto;
  }
  .cd-dropdown h2, .cd-dropdown .cd-close {
    /* on desktop - hide title and 'X' */
    display: none;
  }
  .cd-dropdown.dropdown-is-active {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: opacity 0.3s 0s, visibility 0.3s 0s, -webkit-transform 0.3s 0s;
    -moz-transition: opacity 0.3s 0s, visibility 0.3s 0s, -moz-transform 0.3s 0s;
    transition: opacity 0.3s 0s, visibility 0.3s 0s, transform 0.3s 0s;
  }
}

.cd-dropdown-content, .cd-dropdown-content ul {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
  padding-top: 50px;
}
.cd-dropdown-content a, .cd-dropdown-content ul a {
  display: block;
  color: #ffffff;
  /* truncate text with ellipsis if too long */
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  border-top-width: 1px;
  border-color: #006b37;
  border-style: solid;
}
.cd-dropdown-content li:first-of-type > a, .cd-dropdown-content ul li:first-of-type > a {
  border-top-width: 0;
}
.cd-dropdown-content li:last-of-type > a, .cd-dropdown-content ul li:last-of-type > a {
  border-bottom-width: 1px;
}
.cd-dropdown-content .cd-divider, .cd-dropdown-content ul .cd-divider {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #006b37;
  /*font-size: 1.1rem;*/
  font-weight: bold;
  letter-spacing: 1px;
  color: #ffffff;
  text-transform: uppercase;
}
.cd-dropdown-content .cd-divider + li > a, .cd-dropdown-content ul .cd-divider + li > a {
  border-top-width: 0;
}
.cd-dropdown-content a, .cd-dropdown-content .cd-search, .cd-dropdown-content .cd-divider, .cd-dropdown-content ul a, .cd-dropdown-content ul .cd-search, .cd-dropdown-content ul .cd-divider {
  /* Force Hardware Acceleration */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  -moz-transition: opacity 0.3s, -moz-transform 0.3s;
  transition: opacity 0.3s, transform 0.3s;
}
.cd-dropdown-content.is-hidden, .cd-dropdown-content ul.is-hidden {
  /* push the secondary dropdown items to the right */
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
}
.cd-dropdown-content.is-hidden > li > a, .cd-dropdown-content.is-hidden > li > .cd-search, .cd-dropdown-content.is-hidden > .cd-divider, .cd-dropdown-content.move-out > li > a, .cd-dropdown-content.move-out > li > .cd-search, .cd-dropdown-content.move-out > .cd-divider, .cd-dropdown-content ul.is-hidden > li > a, .cd-dropdown-content ul.is-hidden > li > .cd-search, .cd-dropdown-content ul.is-hidden > .cd-divider, .cd-dropdown-content ul.move-out > li > a, .cd-dropdown-content ul.move-out > li > .cd-search, .cd-dropdown-content ul.move-out > .cd-divider {
  /* lower down the dropdown items opacity - when secondary dropdown slides in or for dropdown items hidden on the right */
  opacity: 0;
}
.cd-dropdown-content.move-out > li > a, .cd-dropdown-content.move-out > li > .cd-search, .cd-dropdown-content.move-out > .cd-divider, .cd-dropdown-content ul.move-out > li > a, .cd-dropdown-content ul.move-out > li > .cd-search, .cd-dropdown-content ul.move-out > .cd-divider {
  /* push the dropdown items to the left when secondary dropdown slides in */
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
}
.dropdown-is-active .cd-dropdown-content, .dropdown-is-active .cd-dropdown-content ul {
  -webkit-overflow-scrolling: touch;
}
@media only screen and (min-width: 768px) {
  .cd-dropdown-content, .cd-dropdown-content ul {
    padding-top: 60px;
  }
  .cd-dropdown-content a, .cd-dropdown-content ul a {
    /*font-size: 1.8rem;*/
  }
}
@media only screen and (min-width: 1024px) {
  .cd-dropdown-content, .cd-dropdown-content ul {
    padding-top: 0;
    overflow: visible;
  }
  .cd-dropdown-content a, .cd-dropdown-content ul a {
    color: #009a4f;
    height: 50px;
    line-height: 50px;
    /*font-size: 1.5rem;*/
    border-color: #ebebeb;
  }
  .cd-dropdown-content .cd-divider, .cd-dropdown-content ul .cd-divider {
    background-color: transparent;
    color: #b3b3b3;
    border-top: 1px solid #ebebeb;
  }
  .cd-dropdown-content .cd-divider + li > a, .cd-dropdown-content ul .cd-divider + li > a {
    border-top-width: 1px;
  }
  .cd-dropdown-content.is-hidden > li > a, .cd-dropdown-content.is-hidden > li > .cd-search, .cd-dropdown-content.is-hidden > .cd-divider, .cd-dropdown-content.move-out > li > a, .cd-dropdown-content.move-out > li > .cd-search, .cd-dropdown-content.move-out > .cd-divider, .cd-dropdown-content ul.is-hidden > li > a, .cd-dropdown-content ul.is-hidden > li > .cd-search, .cd-dropdown-content ul.is-hidden > .cd-divider, .cd-dropdown-content ul.move-out > li > a, .cd-dropdown-content ul.move-out > li > .cd-search, .cd-dropdown-content ul.move-out > .cd-divider {
    /* reset mobile style */
    opacity: 1;
  }
}

.cd-dropdown-content .see-all a {
  /* different style for the See all links */
  color: #ffffff;
}
.cd-dropdown-content .cd-dropdown-gallery .cd-dropdown-item, .cd-dropdown-content .cd-dropdown-icons .cd-dropdown-item {
  /* items with picture (or icon) and title */
  height: 80px;
  line-height: 80px;
}
.cd-dropdown-content .cd-dropdown-gallery .cd-dropdown-item h3, .cd-dropdown-content .cd-dropdown-icons .cd-dropdown-item h3 {
  /* truncate text with ellipsis if too long */
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;


  margin-left:20px; /* ty */
}
.cd-dropdown-content .cd-dropdown-gallery .cd-dropdown-item {
  padding-left: 90px;
}
.cd-dropdown-content .cd-dropdown-gallery img {
  position: absolute;
  display: block;
  height: 40px;
  width: auto;
  left: 20px;
  top: 50%;
  margin-top: -20px;
}
.cd-dropdown-content .cd-dropdown-icons .cd-dropdown-item {
  padding-left: 75px;
  position: relative;
}
.cd-dropdown-content .cd-dropdown-icons .cd-dropdown-item p {
  color: #009a4f;
  /*font-size: 1.3rem;*/
  /* hide description on small devices */
  display: none;
}
.cd-dropdown-content .cd-dropdown-icons .cd-dropdown-item::before {
  /* item icon */
  content: '';
  display: block;
  position: absolute;
  left: 20px;
  top: 50%;
  margin-top: -20px;
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 40px 40px;
}
.cd-dropdown-content .cd-dropdown-icons .cd-dropdown-item.item-1::before {
  background-image: url("https://static.ewg.org/reports/2017/sunscreens/img/block1.png");
}
.cd-dropdown-content .cd-dropdown-icons .cd-dropdown-item.item-2::before {
  background-image: url("https://static.ewg.org/reports/2017/sunscreens/img/block3.png");
}
.cd-dropdown-content .cd-dropdown-icons .cd-dropdown-item.item-3::before {
  background-image: url("https://static.ewg.org/reports/2017/sunscreens/img/block5.png");
}
.cd-dropdown-content .cd-dropdown-icons .cd-dropdown-item.item-4::before {
  background-image: url("https://static.ewg.org/reports/2017/sunscreens/img/block4.png");
}
.cd-dropdown-content .cd-dropdown-icons .cd-dropdown-item.item-5::before {
  background-image: url("https://static.ewg.org/reports/2017/sunscreens/img/test_img.svg");
}
.cd-dropdown-content .cd-dropdown-icons .cd-dropdown-item.item-6::before {
  background-image: url("https://static.ewg.org/reports/2017/sunscreens/img/test_img.svg");
}
.cd-dropdown-content .cd-dropdown-icons .cd-dropdown-item.item-7::before {
  background-image: url("https://static.ewg.org/reports/2017/sunscreens/img/test_img.svg");
}
.cd-dropdown-content .cd-dropdown-icons .cd-dropdown-item.item-8::before {
  background-image: url("https://static.ewg.org/reports/2017/sunscreens/img/test_img.svg");
}
.cd-dropdown-content .cd-dropdown-icons .cd-dropdown-item.item-9::before {
  background-image: url("https://static.ewg.org/reports/2017/sunscreens/img/test_img.svg");
}
.cd-dropdown-content .cd-dropdown-icons .cd-dropdown-item.item-10::before {
  background-image: url("https://static.ewg.org/reports/2017/sunscreens/img/test_img.svg");
}
.cd-dropdown-content .cd-dropdown-icons .cd-dropdown-item.item-11::before {
  background-image: url("https://static.ewg.org/reports/2017/sunscreens/img/test_img.svg");
}
.cd-dropdown-content .cd-dropdown-icons .cd-dropdown-item.item-12::before {
  background-image: url("https://static.ewg.org/reports/2017/sunscreens/img/test_img.svg");
}
@media only screen and (min-width: 1024px) {
  .cd-dropdown-content {
    /* reset mobile style */
    position: static;
    height: auto;
    width: 280px;
  }
  .cd-dropdown-content > li:last-of-type a {
    border-bottom: none;
  }
  .no-touch .cd-dropdown-content > li:not(.has-children) a:hover {
    color: #006b37;
  }
  .cd-dropdown-content.move-out > li > a, .cd-dropdown-content.move-out > li > .cd-search, .cd-dropdown-content.move-out > .cd-divider {
    /* reset mobile style */
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
  .cd-dropdown-content .cd-secondary-dropdown, .cd-dropdown-content .cd-dropdown-gallery, .cd-dropdown-content .cd-dropdown-icons {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    left: 100%;
    height: auto;
    background-color: #ffffff;
    box-shadow: 0 2px 14px rgba(0, 0, 0, 0.1);
  }
  .cd-dropdown-content .cd-secondary-dropdown::after, .cd-dropdown-content .cd-dropdown-gallery::after, .cd-dropdown-content .cd-dropdown-icons::after {
    clear: both;
    content: "";
    display: table;
  }
  .open-to-left .cd-dropdown-content .cd-secondary-dropdown, .open-to-left .cd-dropdown-content .cd-dropdown-gallery, .open-to-left .cd-dropdown-content .cd-dropdown-icons {
    /* use the .open-to-left class if you want to open the dropdown on the left */
    left: auto;
    right: 100%;
  }
  .cd-dropdown-content .cd-secondary-dropdown.is-hidden, .cd-dropdown-content .cd-dropdown-gallery.is-hidden, .cd-dropdown-content .cd-dropdown-icons.is-hidden {
    /* reset mobile style */
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
  .cd-dropdown-content .cd-secondary-dropdown.fade-in, .cd-dropdown-content .cd-dropdown-gallery.fade-in, .cd-dropdown-content .cd-dropdown-icons.fade-in {
    /* animate secondary dropdown items when hovering over of of the .cd-dropdown-content list items */
    -webkit-animation: cd-fade-in 0.2s;
    -moz-animation: cd-fade-in 0.2s;
    animation: cd-fade-in 0.2s;
  }
  .cd-dropdown-content .cd-secondary-dropdown.fade-out, .cd-dropdown-content .cd-dropdown-gallery.fade-out, .cd-dropdown-content .cd-dropdown-icons.fade-out {
    /* animate secondary dropdown items when hovering over of of the .cd-dropdown-content list items */
    -webkit-animation: cd-fade-out 0.2s;
    -moz-animation: cd-fade-out 0.2s;
    animation: cd-fade-out 0.2s;
  }
  .cd-dropdown-content .cd-secondary-dropdown > .go-back, .cd-dropdown-content .cd-dropdown-gallery > .go-back, .cd-dropdown-content .cd-dropdown-icons > .go-back {
    display: none;
  }
  .cd-dropdown-content .cd-secondary-dropdown > .see-all, .cd-dropdown-content .cd-dropdown-gallery > .see-all, .cd-dropdown-content .cd-dropdown-icons > .see-all {
    position: absolute;
    bottom: 20px;
    height: 45px;
    text-align: center;
  }
  .cd-dropdown-content .cd-secondary-dropdown > .see-all a, .cd-dropdown-content .cd-dropdown-gallery > .see-all a, .cd-dropdown-content .cd-dropdown-icons > .see-all a {
    margin: 0;
    height: 100%;
    line-height: 45px;
    background: #ebebeb;
    pointer-events: auto;
    -webkit-transition: color 0.2s, background-color 0.2s;
    -moz-transition: color 0.2s, background-color 0.2s;
    transition: color 0.2s, background-color 0.2s;
  }
  .no-touch .cd-dropdown-content .cd-secondary-dropdown > .see-all a:hover, .no-touch .cd-dropdown-content .cd-dropdown-gallery > .see-all a:hover, .no-touch .cd-dropdown-content .cd-dropdown-icons > .see-all a:hover {
    color: #ffffff;
    background-color: #009a4f;
  }
  .cd-dropdown-content .cd-secondary-dropdown .cd-dropdown-item, .cd-dropdown-content .cd-secondary-dropdown a, .cd-dropdown-content .cd-dropdown-gallery .cd-dropdown-item, .cd-dropdown-content .cd-dropdown-gallery a, .cd-dropdown-content .cd-dropdown-icons .cd-dropdown-item, .cd-dropdown-content .cd-dropdown-icons a {
    border: none;
  }
  .cd-dropdown-content .cd-dropdown-gallery, .cd-dropdown-content .cd-dropdown-icons {
    padding: 20px 30px 100px;
  }
  .cd-dropdown-content .cd-dropdown-gallery > .see-all, .cd-dropdown-content .cd-dropdown-icons > .see-all {
    width: calc(100% - 60px);
  }
  .cd-dropdown-content .cd-dropdown-icons > li, .cd-dropdown-content .cd-secondary-dropdown > li {
    width: 50%;
    float: left;
  }
  .cd-dropdown-content .cd-secondary-dropdown {
    overflow: hidden;
    width: 550px;
    padding-bottom: 65px;
  }
  .cd-dropdown-content .cd-secondary-dropdown::before {
    /* this is the separation line in the middle of the .cd-secondary-dropdown element */
    position: absolute;
    content: '';
    top: 290px;
    left: 15px;
    height: 1px;
    width: 520px;
    background-color: #ebebeb;
  }
  .cd-dropdown-content .cd-secondary-dropdown > li > a {
    color: #006b37;
    /*font-size: 1.6rem;*/
    margin-bottom: 10px;
    line-height: 30px;
    height: 30px;
    pointer-events: none;
  }
  .cd-dropdown-content .cd-secondary-dropdown > li > a::after, .cd-dropdown-content .cd-secondary-dropdown > li > a::before {
    /* hide the arrow */
    display: none;
  }
  .cd-dropdown-content .cd-secondary-dropdown.move-out > li > a {
    /* reset mobile style */
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
  .cd-dropdown-content .cd-secondary-dropdown > li {
    margin: 20px 0;
    border-right-width: 1px;
    border-color: #ebebeb;
    border-style: solid;
    padding: 0 30px;
    height: 250px;
  }
  .cd-dropdown-content .cd-secondary-dropdown > li:nth-of-type(2n) {
    border-right-width: 0;
  }
  .cd-dropdown-content .cd-secondary-dropdown > li > ul {
    /* reset mobile style */
    -webkit-transform: translate(0);
    -moz-transform: translate(0);
    -ms-transform: translate(0);
    -o-transform: translate(0);
    transform: translate(0);
    position: relative;
    height: auto;
  }
  .cd-dropdown-content .cd-secondary-dropdown > li > ul > .go-back {
    display: none;
  }
  .cd-dropdown-content .cd-secondary-dropdown a {
    line-height: 25px;
    height: 25px;
    /*font-size: 1.3rem;*/
    padding-left: 0;
  }
  .no-touch .cd-dropdown-content .cd-secondary-dropdown a:hover {
    color: #006b37;
  }
  .cd-dropdown-content .cd-secondary-dropdown ul {
    padding-bottom: 25px;
    overflow: hidden;
    height: auto;
  }
  .cd-dropdown-content .cd-secondary-dropdown .go-back a {
    padding-left: 20px;
    color: transparent;
  }
  .no-touch .cd-dropdown-content .cd-secondary-dropdown .go-back a:hover {
    color: transparent;
  }
  .cd-dropdown-content .cd-secondary-dropdown .go-back a::before, .cd-dropdown-content .cd-secondary-dropdown .go-back a::after {
    left: 0;
  }
  .cd-dropdown-content .cd-secondary-dropdown .see-all {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
  }
  .cd-dropdown-content .cd-dropdown-gallery {
    width: 600px;
    padding-bottom: 100px;
  }
  .cd-dropdown-content .cd-dropdown-gallery > li {
    width: 48%;
    float: left;
    margin-right: 4%;
  }
  .cd-dropdown-content .cd-dropdown-gallery > li:nth-of-type(2n) {
    margin-right: 0;
  }
  .cd-dropdown-content .cd-dropdown-gallery .cd-dropdown-item {
    padding: 0;
    height: auto;
    line-height: normal;
    color: #006b37;
    margin-bottom: 2em;
  }
  .cd-dropdown-content .cd-dropdown-gallery > li:nth-last-of-type(2) a,
  .cd-dropdown-content .cd-dropdown-gallery > li:last-of-type a {
    margin-bottom: 0;
  }
  .cd-dropdown-content .cd-dropdown-gallery img {
    position: static;
    height: auto;
    width: 100%;
    margin: 0 0 0.6em;
  }
  .cd-dropdown-content .cd-dropdown-icons {
    width: 600px;
  }
  .cd-dropdown-content .cd-dropdown-icons .cd-dropdown-item {
    height: 80px;
    line-height: 1.2;
    padding: 24px 0 0 85px;
  }
  .cd-dropdown-content .cd-dropdown-icons .cd-dropdown-item:hover {
    background: #ebebeb;
  }
  .cd-dropdown-content .cd-dropdown-icons .cd-dropdown-item h3 {
    color: #006b37;
    font-weight: bold;
  }
  .cd-dropdown-content .cd-dropdown-icons .cd-dropdown-item p {
    display: block;
    /*font-size: 1.2rem;*/
  }
  .cd-dropdown-content .cd-dropdown-icons .cd-dropdown-item::before {
    left: 25px;
  }
  .cd-dropdown-content > .has-children > ul {
    visibility: hidden;
  }
  .cd-dropdown-content > .has-children > ul.is-active {
    /* when hover over .cd-dropdown-content items - show subnavigation */
    visibility: visible;
  }
  .cd-dropdown-content > .has-children > .cd-secondary-dropdown.is-active > li > ul {
    /* if .cd-secondary-dropdown is visible - show also subnavigation */
    visibility: visible;
  }
  .cd-dropdown-content > .has-children > a.is-active {
    /* hover effect for .cd-dropdown-content items with subnavigation */
    box-shadow: inset 2px 0 0 #006b37;
    color: #006b37;
  }
  .cd-dropdown-content > .has-children > a.is-active::before, .cd-dropdown-content > .has-children > a.is-active::after {
    background: #006b37;
  }
  .open-to-left .cd-dropdown-content > .has-children > a.is-active {
    box-shadow: inset -2px 0 0 #006b37;
  }
}

@-webkit-keyframes cd-fade-in {
  0% {
    opacity: 0;
    visibility: visible;
  }
  100% {
    opacity: 1;
    visibility: visible;
  }
}
@-moz-keyframes cd-fade-in {
  0% {
    opacity: 0;
    visibility: visible;
  }
  100% {
    opacity: 1;
    visibility: visible;
  }
}
@keyframes cd-fade-in {
  0% {
    opacity: 0;
    visibility: visible;
  }
  100% {
    opacity: 1;
    visibility: visible;
  }
}
@-webkit-keyframes cd-fade-out {
  0% {
    opacity: 1;
    visibility: visible;
  }
  100% {
    opacity: 0;
    visibility: visible;
  }
}
@-moz-keyframes cd-fade-out {
  0% {
    opacity: 1;
    visibility: visible;
  }
  100% {
    opacity: 0;
    visibility: visible;
  }
}
@keyframes cd-fade-out {
  0% {
    opacity: 1;
    visibility: visible;
  }
  100% {
    opacity: 0;
    visibility: visible;
  }
}
.cd-search input[type="search"] {
  width: 100%;
  height: 50px;
  padding: 0 20px;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  background-color: #efefef;
  color: #a4a4a4;
  border: none;
  border-radius: 0;


  font-size:100%;
  line-height:150%;
}
.cd-search input[type="search"]::-webkit-input-placeholder {
  color: #a4a4a4;
}
.cd-search input[type="search"]::-moz-placeholder {
  color: #a4a4a4;
}
.cd-search input[type="search"]:-moz-placeholder {
  color: #a4a4a4;
}
.cd-search input[type="search"]:-ms-input-placeholder {
  color: #a4a4a4;
}
.cd-search input[type="search"]:focus {
  background: #ffffff;
  color: #a4a4a4;
  outline: none;
}
.cd-search input[type="search"]:focus::-webkit-input-placeholder {
  color: #a4a4a4;
}
.cd-search input[type="search"]:focus::-moz-placeholder {
  color: #a4a4a4;
}
.cd-search input[type="search"]:focus:-moz-placeholder {
  color: #a4a4a4;
}
.cd-search input[type="search"]:focus:-ms-input-placeholder {
  color: #a4a4a4;
}
@media only screen and (min-width: 1024px) {
  .cd-search input[type="search"] {
    background-color: #ebebeb;
  }
  .cd-search input[type="search"]::-webkit-input-placeholder {
    color: #b3b3b3;
  }
  .cd-search input[type="search"]::-moz-placeholder {
    color: #b3b3b3;
  }
  .cd-search input[type="search"]:-moz-placeholder {
    color: #b3b3b3;
  }
  .cd-search input[type="search"]:-ms-input-placeholder {
    color: #b3b3b3;
  }
}

.has-children > a, .go-back a {
  position: relative;
}
.has-children > a::before, .has-children > a::after, .go-back a::before, .go-back a::after {
  /* arrow icon in CSS - for element with nested unordered lists */
  content: '';
  position: absolute;
  top: 50%;
  margin-top: -1px;
  display: inline-block;
  height: 2px;
  width: 10px;
  background: #ffffff;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.has-children > a::before, .go-back a::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.has-children > a::after, .go-back a::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
@media only screen and (min-width: 1024px) {
  .has-children > a::before, .has-children > a::after, .go-back a::before, .go-back a::after {
    background: #b3b3b3;
  }
}

.has-children > a {
  padding-right: 40px;
}
.has-children > a::before, .has-children > a::after {
  /* arrow goes on the right side - children navigation */
  right: 20px;
  -webkit-transform-origin: 9px 50%;
  -moz-transform-origin: 9px 50%;
  -ms-transform-origin: 9px 50%;
  -o-transform-origin: 9px 50%;
  transform-origin: 9px 50%;
}

@media only screen and (min-width: 1024px) {
  .open-to-left .cd-dropdown-content > .has-children > a {
    padding-left: 40px;
    padding-right: 20px;
  }
  .open-to-left .cd-dropdown-content > .has-children > a::before, .open-to-left .cd-dropdown-content > .has-children > a::after {
    right: auto;
    left: 20px;
    -webkit-transform-origin: 1px 50%;
    -moz-transform-origin: 1px 50%;
    -ms-transform-origin: 1px 50%;
    -o-transform-origin: 1px 50%;
    transform-origin: 1px 50%;
  }
}
.cd-dropdown-content .go-back a {
  padding-left: 40px;
}
.cd-dropdown-content .go-back a::before, .cd-dropdown-content .go-back a::after {
  /* arrow goes on the left side - go back button */
  left: 20px;
  -webkit-transform-origin: 1px 50%;
  -moz-transform-origin: 1px 50%;
  -ms-transform-origin: 1px 50%;
  -o-transform-origin: 1px 50%;
  transform-origin: 1px 50%;
}


.no-js .cd-dropdown-wrapper:hover .cd-dropdown {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.no-js .cd-dropdown-wrapper .cd-close {
  display: none;
}
